.width{max-width:16rem;margin:0 auto;width:calc(100% - 1rem)}
@media (min-width:1921px) {
    .width{max-width:16rem}
}
@media (max-width:1024px){
	.width{width:calc(100% - .6rem)}
}

html{-webkit-text-size-adjust:100%;font-size:100px; overflow-x: hidden;}
@media (min-width:1921px) {
    html{font-size:5.2083334vw}
}
@media (max-width:1660px) {
    html{font-size:6vw}
}

@media (max-width:1024px) {
    html{font-size:9.765625vw}
}
.auto-1440 {max-width: 1440px;margin: 0 auto;}
.auto-1400 {max-width: 1400px;margin: 0 auto;}
.auto-1280 {max-width: 1280px;margin: 0 auto;}
.auto-900 {max-width: 900px;margin: 0 auto;}

@media (min-width: 1921px) {
    .auto-1440 {max-width: 14.4rem;}
    .auto-1400 {max-width: 14rem;}
}

@media (max-width: 1440px) {
    .auto-1440 {max-width: 90%;}
    .auto-1400 {max-width: 86%;}
    .auto-1280 {padding: 0 2%;}
}

@media (max-width: 1280px) {
    .auto-1280 {max-width: 90%;}
}

@media (max-width: 640px) {
    .auto-1440 {max-width: 100%;padding: 0 15px;}
    .auto-1400 {max-width: 100%;padding: 0 15px;}
    .auto-900  {max-width: 100%;padding: 0 15px;}
}

.mt80 {margin-top: .8rem;}
@media (max-width: 1024px) {
    .mt80 {margin-top: 10%;}
}

@font-face {
    font-family: 'BigCaslon';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/BigCaslon-Medium.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSerifCN';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SourceHanSerifCN-Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSerifCN-Bold';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SourceHanSerifCN-Bold.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet-Light';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SukhumvitSet-Light.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet-Thin';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SukhumvitSet-Thin.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet-Medium';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SukhumvitSet-Medium.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet-Bold';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SukhumvitSet-Bold.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet-Text';  /* 给字体起个名字，后续CSS会用到 */
    src: url('/static/home/fonts/SukhumvitSet-Text.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.bc{font-family: 'BigCaslon'}

/*头部样式*/
.top-container{
    width: 100%;
    height: 7.8rem;
}

.cn-fa{
    font-family: SourceHanSerifCN !important;
}
.spacing-cn{
    letter-spacing: 2px;
}
.spacing-en{
    letter-spacing: 2px;
}
.title-cn{
    font-size: 0.47rem !important;
}
.title-s-cn{
    font-size: 0.17rem !important;
}

#Top{width: 100%;position: absolute;z-index: 999}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: .9rem;
    position: fixed;
    width: 100%;
    transition: 0.5s;
}
.header_width{
    display: flex;
    align-items: center;
    height: 100%;
}
.header.active {
    background: #fff;
    border-color: #eee;
}

.like-btn{
    width:0.2rem;
}


.header.active li>a {
    color: #333;
}
.header.active li>a:hover {
    color: #a9543f;
}
.header .logo{height: .2rem;display: flex;}
.header .con{flex:1;padding-left: .5rem;display: flex;align-items: center;justify-content: flex-end;}
.menu{
    display: flex;
    list-style: none;    
    color: #fff;
    font-family: BigCaslon, sans-serif;
    font-size: 0.14rem;
    margin-right: .2rem;
}
.menu>li{margin-right: .3rem;}
.menu-btn{
    position: relative;
    display: flex;
    align-items: center;
}
.nav_a{
    color: #fff;
    transition: color 0.5s ease; /* 平滑过渡效果 */
}

.nav_a:active{
    color: #a9543f;

}

.nav_b{
    color: #000000;
    transition: color 0.5s ease; /* 平滑过渡效果 */
}

.nav_b:hover{
    color: #a9543f;
}
.nav_a:hover{
    color: #a9543f;
}

.nav-c{
    color: #999999;
    transition: color 0.5s ease; /* 平滑过渡效果 */
}

.nav-c:hover{
    color: #a9543f;
}

.nav:hover{
    color: #a9543f;
    transition: color 1s ease; /* 平滑过渡效果 */
}

.nav-d{
    color: #2a2623;
}

.nav-d:hover{
    color: #2a2623;
}

.nav-e{
    color: #999999;
}

.nav-e:hover{
    color: #999999;
}

.nav-f{
    color: #2a2623;
}

.nav-f:hover{
    color: #a9543f;
}

.foot{
    background-color: #f8f8f8;
    padding: .8rem 0;
    position: relative;
    z-index: 2;
}
.foot .media img{filter: invert(100%) brightness(0%)}
.foot .media>a:hover img{filter: none}
.email-to{
    width: 3.1rem;
    height: 0.5rem;
    background-color: #f2eded;
    line-height: 0.5rem;
    padding: 0 0.2rem;
    border: 1px solid #f2eded;
}
.to-email{
    height: .5rem;
    width: .7rem;
    margin-left: 0.1rem;
    border: 1px solid #cdc6bf;
    position: relative;
    background-color: #f8f8f8; /* 初始背景色 */
    overflow: hidden; /* 确保渐变不会溢出容器 */
    transition: background-color 1s ease;

}

.to-email>p:nth-of-type(1){background: url(/static/home/images/red_arrow.png) no-repeat center center/.15rem;width:100%;height: 100%;position: relative;z-index: 2;}

.to-email:hover>p:nth-of-type(1){background-image: url(/static/home/images/white-arrow2.png)}

@keyframes arrow{
    30%{transform:translateX(100%) scaleY(0)}
    50%{transform:translateX(-150%) scaleY(0)}
    100%{transform:translateX(0) scaleY(1)}
}
.to-email:hover{
    background-color:#a9543f ;
}

/*.to-email::before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-image: linear-gradient(to right, transparent 0%, #a9543f 0%); !* 从左到右的渐变 *!*/
/*    transform: translateX(-100%); !* 初始时向左完全移动 *!*/
/*    transition: transform 0.5s ease; !* 平滑过渡效果 *!*/
/*}*/

/*.to-email:hover::before {*/
/*    transform: translateX(0); !* 鼠标悬停时向右移动 *!*/
/* }*/

.foot-menu{
    display: flex;
    list-style: none;      /* 去掉默认的圆点 */
    gap: 0.4rem;             /* 项目之间的间距 */
    padding-left: 3.5rem;
    justify-content: space-between
    /*font-size: 14px;*/
    /*font-family: BigCaslon, sans-serif !important;*/
    /*color: #666666;*/
}

.foot-menu li{
    font-size: 0.14rem;
    font-family: BigCaslon, sans-serif;
    color: #666666;
    white-space:nowrap;
}

.foot-menu-li{
    list-style: none;      /* 去掉默认的圆点 */
    gap: 0.2rem;             /* 项目之间的间距 */
    font-size: 0.14rem;
    width: 2.1rem;
}
.foot-menu-li li{
    padding: 0.1rem 0;
}

.img-div{
    width: 0.2rem;
}

.mouse:hover {
    cursor: pointer;
}
.right{
    float: right;
}
.left{
    float: left;
}

.mouse:hover {
    cursor: pointer;
}
.btn-click:hover{
    opacity: 0.8; /* 半透明 */
}
.search_text>input{padding: 0 .2rem;}
.search-btn{
    background-color: #a9543f;
    width: .4rem;
    height:.4rem;
    display:flex;
    align-items:center;
    justify-content: center;
    transition: .3s;
}
.search-btn:hover{opacity: .8;}
#search{width: .15rem;height: .21rem;position: relative;}
#collection{width: .16rem;height: .21rem;}
#login{width: .15rem;height: .21rem;}

.search_text{
    position: absolute;
    top: .4rem;
    right: 0;
    display: flex;
}

.search_text {
    overflow: hidden;
    transition: max-width 0.5s ease; /* 滑动动画时长 */
    max-width: 0; /* 默认收起 */
    /* 其他 flex 相关样式保持不变 */
}
.search_text.open {
    max-width: 3rem; /* 展开后的最大高度，需根据内容设置足够大 */
    border: 1px solid #ddd;
}

.none{
    display: none !important;
}
.fixe{
    display: flex !important;
}



.foot>div:nth-of-type(1){display: flex;}
.foot>div:nth-of-type(1)>div:nth-of-type(1){width: 36.87%;}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(1){font-size: 0.3rem;color: #2a2623;font-family: BigCaslon, sans-serif;}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(2){display: flex;padding: .25rem 0;align-items:center;}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3){padding-bottom: 1rem;padding-top: 0.1rem}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>span{font-size: 0.16rem;font-family: 'SukhumvitSet-Text'}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>div{padding-top: 0.1rem;filter: grayscale(1);transition: all .4s;}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>div img{width: 1.8rem;}
.foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>div:hover{opacity: 1;filter: none;}
.foot>div:nth-of-type(1)>div:nth-of-type(2){flex: 1;}
.foot>div:nth-of-type(2){border-top: 1px solid #e5e5e5;display: flex;justify-content: space-between;padding-top: 0.4rem}

.certificate-img{
    text-align: center;
    background-color:rgba(0,0,0,.3);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1100;
    padding: 0.6rem 1.5rem;
}
.close-btn{
    border: 1px solid #fff;
    color: #FFFFFF;
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 0.5rem;
}

.overlay {
    position: fixed; /* 固定定位 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色背景 */
    z-index: 1000; /* 确保遮罩层在最上层 */
    display: none; /* 默认不显示 */
}
.logo{filter: brightness(0) invert(1);}
.header .menu-btn{gap:0.25rem;}
.header.active .menu-btn img{transition: all .4s;filter: brightness(0) invert(0);}
.header.active .logo{filter: none;}
.search-btn img{filter: none !important;height: .15rem;}
#search,#collection,#login,#language{display: flex;align-items: center;}
#search a,#collection a,#login a{display: flex;align-items: center;}
.menu-handler{width: 30px; height: 32px; cursor: pointer; position: absolute;right:3%;top:50%;margin-top: -16px; transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); -moz-transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); display: none; }
.menu-handler .burger{height: 2px; background: #212223; display: block;width: 20px; position: absolute; z-index: 5; left: 5px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center;-o-transform-origin: center; -ms-transform-origin: center;border-radius: 2px;-webkit-border-radius: 2px;top: 8px;transition:all .4s;}
.menu-handler .burger-2{top: 15px; }
.menu-handler .burger-3{top: 22px;}
.menu-handler.active .burger-1{top:15px; -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg); -o-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.menu-handler.active .burger-2{-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menu-handler.active .burger-3{top: 15px; -moz-transform: rotate(-225deg); -webkit-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }
body.hide,body.hide{overflow: hidden !important;}
.wap-show{display: none;}
.pc-show{display: block;}
.text-center{text-align: center;}
.swiperDot{margin-top: 0.2rem;}
.swiperDot .swiper-pagination-bullet{
    width: 0.14rem;
    height: 0.14rem;
    background-color: #666;
    border-radius: 0;
    margin-right: 0.1rem;
}
.swiperDot .swiper-pagination-bullet-active{
    background-color: #a9543f;
}
.swiperDot .swiper-pagination-bullet:last-child{
    margin-right: 0;
}
.header .menu-btn img{max-height: 0.15rem;}
.language-list{position: absolute;top: 100%;left: 50%;transform: translateX(-50%);width: 0.6rem;text-align: center;cursor: pointer;background: #fff;display: none;margin-top: 0.1rem;opacity:0.8}
.language-list a{display: block;line-height: 2;transition: all .4s;font-size: 0.14rem;}
.language-list a:hover{background: #a9543f;color: #fff}
.relative{position: relative;}
.footer_logo_mo{display:none}
@media screen and (max-width: 750px) {
    .wap-show{display: block;}
    .pc-show{display: none;}
    .foot{text-align: center;padding: 0.5rem 0;}
    .foot>div:nth-of-type(1){display: block;}
    .footer_logo_mo{display:block;padding-top:0.5rem}
    .footer_logo_pc{display:none}
    .foot>div:nth-of-type(1)>div:nth-of-type(3)>span{font-size: 0.14rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(3)>div{margin-top: 0.2rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(3){padding-bottom: 0.5rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(3)>div img{width: 50%;}
    .foot>div:nth-of-type(1)>div:nth-of-type(3)>div{padding-top: 0.1rem;filter: grayscale(1);transition: all .4s;}
    .foot>div:nth-of-type(1)>div:nth-of-type(3)>div:hover{opacity: 1;filter: none;}
    
    /* .foot>div:nth-of-type(1)>div:nth-of-type(2){display: none;} */
    .foot>div:nth-of-type(1)>div:nth-of-type(1){width: 100%;}
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(1){font-size: 0.4rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>span{font-size: 0.26rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>div{margin-top: 0.2rem;}
    .foot>div:nth-of-type(2){
        /*display:block;*/
        flex-direction:column-reverse;
        gap:0.1rem;
        
    }
    .img-div{width: 0.4rem;}
    .foot>div:nth-of-type(2) > div:nth-child(2){
        justify-content: center;
        /*margin-top: 0.2rem;*/
    }
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3){padding-bottom: 0.5rem;}
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(2){justify-content: center;}
    .email-to{height: 0.7rem;}
    .to-email{height: 0.7rem;width: 1.2rem;}
    .to-email>p:nth-of-type(1){background: url(/static/home/images/red_arrow.png) no-repeat center center / .3rem;}
    .banner img{width: 100%;height: 4rem;object-fit: cover;}
    .banner-title div:nth-child(1){font-size: 0.62rem !important;}
    .banner-title div:nth-child(2){font-size: 0.26rem !important;}

    body{padding-top: 0.9rem !important;}
    .header .menu{position: fixed;top:0.9rem;right: -100%;width:100%;bottom:0;background: #fff;float: none;transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93);-webkit-transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93);margin: 0;display: block;padding:4%;}
	.header .menu.active{right: 0;}
    .header{background: #fff;border-bottom: 1px solid #e5e5e5;}
    #Top{top:0;}
    
    .menu-handler{display: block;}
    .header .menu-btn{margin-right: 40px;}
    .header .menu-btn img{transition: all .4s;filter: brightness(0) invert(0);height: 0.32rem;}
    #search,#collection,#login{width: auto;height: 0.32rem;}
    .menu{font-size: 0.24rem;}
    .menu>li{display: block;margin-right: 0;border-bottom: 1px solid #e5e5e5;}
    .nav_a{line-height: 0.8rem;color: #333;}
    .nav_b{line-height: 0.8rem;color: #333;}
    .header .logo{height: 0.3rem;filter: none;}
    .email-to{width: 4rem;}
    .banner img{vertical-align: bottom;}
    img{vertical-align: bottom;}
    .search_text.open{max-width: 4.6rem;}
    .search_text{top:0.63rem;}
    .search-btn{width: 0.6rem;height: 0.6rem;}
    .search_text>input{height: 0.6rem;}
    .certificate-img{padding: 1rem 0.1rem;}
    .close-btn{top:0.2rem;right: 0.2rem;width: 0.48rem;height: 0.48rem;display: flex;align-items: center;justify-content: center;}
    .div565434{display: none;}
    .div975323{flex-wrap: wrap;}
    .foot-menu-li{width: 100%;}
    .foot-menu-li .li1{font-size: 0.26rem !important;padding:0.2rem 0 0 0;}
    .foot-menu-li .li2{font-size: 0.24rem !important;padding:0.05rem 0;}
    .foot>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(3)>div img{width: 60%;}
    .language-list{width: 0.8rem;}
    .language-list a{font-size: 0.24rem;}
}